minizip(1)

NAME
minizip - create ZIP archives

SYNOPSIS
minizip [-o] zipfile [ " files" ... ]

DESCRIPTION
minizip is a simple tool which allows the creation of compressed file archives in the ZIP format used by the MS-DOS utility PKZIP. It was written as a demonstration of the zlib(3) library and therefore lack many of the features of the zip(1) program.

OPTIONS
The first argument supplied is the name of the ZIP archive to create or -o in which case it is ignored and the second argument treated as the name of the ZIP file. If the ZIP file already exists it will be overwritten.

Subsequent arguments specify a list of files to place in the ZIP archive. If none are specified then an empty archive will be created.

SEE ALSO
miniunzip(1), zlib(3), zip(1).

AUTHOR
This program was written by Gilles Vollant. This manual page was written by Mark Brown <broonie@sirena.org.uk>.